Subject: Re: bug#51451: image-transform-original has a misleading name

From: Juri Linkov <[email-masked]>
Date: Wed, 14 Sep 2022 22:11:11 +0300

>> PS: renaming to image-transform-reset-to-original will also require
>> renaming image-transform-reset to image-transform-reset-to-initial.
>
> Thanks.  I've now changed this as you suggest (commit 37fe0cd358).

Thanks, I noticed that the manual mentions only
'image-transform-reset-to-initial'.  Shouldn't it also mention
'image-transform-reset-to-original' briefly, after a comma, e.g.:

  To reset all transformations to the initial state, use
  ‘image-transform-reset-to-initial’ bound to ‘s 0’, and to the
  original state, use ‘image-transform-reset-to-original’ bound to ‘s o’.